> ## Documentation Index
> Fetch the complete documentation index at: https://docs.hotglue.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Create linked flows

> Link a flow for a specific tenant



## OpenAPI

````yaml post /{env_id}/flows/linked
openapi: 3.1.0
info:
  title: hotglue API
  version: '1.2'
servers:
  - url: https://api.hotglue.com
security:
  - sec0: []
paths:
  /{env_id}/flows/linked:
    post:
      summary: Create linked flows
      description: Link a flow for a specific tenant
      operationId: linked-flows-create
      parameters:
        - name: env_id
          in: path
          description: ID of environment
          schema:
            type: string
          required: true
      requestBody:
        content:
          application/json:
            schema:
              type: object
              required:
                - flow
                - user_id
              properties:
                flow:
                  type: string
                  description: ID of flow to link
                user_id:
                  type: string
                  description: ID of tenant
      responses:
        '200':
          description: '200'
          content:
            application/json:
              examples:
                Result:
                  value: {}
              schema:
                type: object
                properties: {}
        '400':
          description: '400'
          content:
            application/json:
              examples:
                Result:
                  value: {}
              schema:
                type: object
                properties: {}
      deprecated: false
components:
  securitySchemes:
    sec0:
      type: apiKey
      in: header
      name: x-api-key

````